 {
	overflow-y:scroll;
	width:100%;
	height:100%;
}
body,div,td {
	line-height:1.4em;
}

body,div,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,legend,input,textarea,p,th,td,dl,dt,dd ,form{
	margin:0 auto;
	padding:0;
	font-weight:normal;
	font-family:HelveticaNeueW01-45Ligh;
	text-align:left;
}
@font-face {
	font-family:HelveticaNeueW01-UltLt;
	src:url(../font/41774233-b9da-44be-b252-6a7b612fb1c7.eot?#iefix);
	src:url(../font/41774233-b9da-44be-b252-6a7b612fb1c7.eot?#iefix) format("eot"), url(fonts/4bff1fbb-b4bf-4d95-9c47-efcb14384e36.woff) format("woff"), url(fonts/7f1f2a7d-3837-4c93-b373-f03c5da3f9a1.ttf) format("truetype"), url(fonts/d9f2752a-8d82-4cf1-b82f-109c1105be7f.svg#d9f2752a-8d82-4cf1-b82f-109c1105be7f) format("svg")
}
@font-face {
	font-family:HelveticaNeueW01-Thin;
	src:url(../font/56be84de-9d60-4089-8df0-0ea6ec786b84.eot?#iefix) format("eot"), url(../font/50d35bbc-dfd4-48f1-af16-cf058f69421d.woff) format("woff"), url(../font/278bef59-6be1-4800-b5ac-1f769ab47430.ttf) format("truetype"), url(../font/2e309b1b-08b8-477f-bc9e-7067cf0af0b3.svg#2e309b1b-08b8-477f-bc9e-7067cf0af0b3) format("svg")
}
@font-face {
	font-family:HelveticaNeueW01-45Ligh;
	src:url(../font/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix);
	src:url(../font/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix) format("eot"), url(../font/530dee22-e3c1-4e9f-bf62-c31d510d9656.woff) format("woff"), url(../font/688ab72b-4deb-4e15-a088-89166978d469.ttf) format("truetype"), url(../font/7816f72f-f47e-4715-8cd7-960e3723846a.svg#7816f72f-f47e-4715-8cd7-960e3723846a) format("svg")
}
@font-face {
	font-family:HelveticaNeueW01-55Roma;
	src:url(../font/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?#iefix);
	src:url(../font/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?#iefix) format("eot"), url(fonts/bcf54343-d033-41ee-bbd7-2b77df3fe7ba.woff) format("woff"), url(fonts/b0ffdcf0-26da-47fd-8485-20e4a40d4b7d.ttf) format("truetype"), url(fonts/da09f1f1-062a-45af-86e1-2bbdb3dd94f9.svg#da09f1f1-062a-45af-86e1-2bbdb3dd94f9) format("svg")
}
@font-face {
	font-family:HelveticaNeueW01-65Medi;
	src:url(../font/07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?#iefix);
	src:url(../font/07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?#iefix) format("eot"), url(fonts/60be5c39-863e-40cb-9434-6ebafb62ab2b.woff) format("woff"), url(fonts/4c6503c9-859b-4d3b-a1d5-2d42e1222415.ttf) format("truetype"), url(fonts/36c182c6-ef98-4021-9b0d-d63122c2bbf5.svg#36c182c6-ef98-4021-9b0d-d63122c2bbf5) format("svg")
}
@font-face {
	font-family:HelveticaNeueW01-75Bold;
	src:url(../font/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix);
	src:url(../font/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix) format("eot"), url(fonts/14ff6081-326d-4dae-b778-d7afa66166fc.woff) format("woff"), url(fonts/8fda1e47-19be-46c7-8d83-8d4fb35572f0.ttf) format("truetype"), url(fonts/f751c8ae-1057-46d9-8d74-62592e002568.svg#f751c8ae-1057-46d9-8d74-62592e002568) format("svg")
}
@font-face {
	font-family:HelveticaNeueW01-85Heav;
	src:url(../font/bb37f770-d450-4f24-af2b-3a81bf640315.eot?#iefix);
	src:url(../font/bb37f770-d450-4f24-af2b-3a81bf640315.eot?#iefix) format("eot"), url(fonts/a0d9d2cb-f057-4e8d-a957-27853630f58e.woff) format("woff"), url(fonts/54085041-5049-4b91-939c-49980c66abab.ttf) format("truetype"), url(fonts/7a48747c-74f2-49a8-bb65-1c522d4aa618.svg#7a48747c-74f2-49a8-bb65-1c522d4aa618) format("svg")
}
@font-face {
	font-family:HelveticaNeueW01-95Blac;
	src:url(../font/b26ccb58-f2e3-47aa-a83a-02861bf54862.eot?#iefix);
	src:url(../font/b26ccb58-f2e3-47aa-a83a-02861bf54862.eot?#iefix) format("eot"), url(fonts/74649485-cd74-443e-9d54-331ccd448900.woff) format("woff"), url(fonts/feb77f4f-9e6b-4f88-909a-66199fd402ed.ttf) format("truetype"), url(fonts/2e490192-e531-4236-9c55-90daaad4a34e.svg#2e490192-e531-4236-9c55-90daaad4a34e) format("svg")
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
img {
	border:0 none;
	margin:0;
	padding:0;
	display:block;
}
address,caption,cite,code,dfn,em,th,var {
	font-style:normal;
	font-weight:normal;
}
ul li,ol li {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	list-style:none;
}
h1,h2,h3,h4,h5,h6 {
	vertical-align:baseline;
	zoom:1;
}
input,textarea,select,button {
	font-weight:inherit;
	font-family:inherit;
	font-size:inherit;
}
button {
	border:none;
	padding:0;
}
button::-moz-focus-inner {
	border:none;
}
input[type=radio],input[type=checkbox] {
	vertical-align:middle;
}
input {
	outline:0 none;
}
input.checkbox {
	vertical-align:middle;
}
* html input {
	vertical-align:baseline;
}
textarea {
	overflow:auto;
}
fieldset {
	border:0 none
}
a:focus {
	outline-style:none;
	outline-width:0;
	cursor:pointer;
}
a {
	text-decoration:none;
	color:#333333;
	cursor:pointer;
}
a:hover {
	text-decoration:underline;
	cursor:pointer;
}
ul:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}
.clear{
	clear:both;
}

.f-left{
	float:left;
}

.f-right{
	float:right;
}
.roadintro{
	font-size:12pt;
	line-height:24px;
	margin:5px auto;
	font-family:HelveticaNeueW01-45Ligh;
}
.roadtitle{
	font-size:13pt;
	line-height:35px;
	height:35px;
	font-weight:bold;
	font-family:HelveticaNeueW01-45Ligh;
	color:#246fcd;
   margin-bottom:8px;
}
.roadleft{
	float:left;
	width:49%;
	margin-right:1%;
}
.roadright{
	float:left;
	width:49.5%;
}
.leaderspan{
	display:inline-block;
	font-size:11pt;
	width:550px;
	margin:330px 0 0 75px;
	text-align:center;
}

.leaderintro{
	width:1260px;
	height:310px;
	margin:0 auto;
}
.roadem{
	width:9px;
	height:22px;
	background:#246fcd;
	display:inline-block;
	margin-right:10px;
}
.roadline{
  height:10px;
  border-bottom:#7e7e7e solid 1px;
  margin-bottom:10px;
}
.leaderlefts{
   width:383px;
   height:243px;
   float:left;
   background:url(../images/Chenyx.jpg) no-repeat;
}

.leaderight{
   width:383px;
   height:243px;
   float:left;
   margin-right:10px;
   background:url(../images/Luorh.jpg) no-repeat;
}
.leaderlefts span,.leaderight span{
   position:absolute;
   width:383px;
   margin-top:250px;
   font-size:10pt;
}
.roadintros{
   float:left;
   width:470px;
   line-height:27px;
   margin-left:12px;
}
.articlesource{
   border-bottom:#ccc dotted 1px;
   color:#333;
   height:30px;
   margin-left:3px;
   line-height:30px;
}
